---
title: Air Elemental (Aerian)
description: The air elemental creature for OSR gaming.
date_pub: 2023-05-04T18:10:00-04:00
section: bestiary
content_type: feature
short_code: be1a
status: draft
---

An [elemental](./index.html) from [Aeria, the plane of Air](/planes/elemental/index.html), usually taking the form of whirling vortexes of air.

<div class='headlessTableWrapper'>

|                 |                             |
| --------------- | --------------------------- |
| **Hit Dice**    | 1\* (4hp)                   |
| **Armor Class** | 12 (natural)                |
| **Attacks**     | 2 (0) @ 1hp (blow)          |
| **Movement**    | 120' flying                 |
| **Save**        | D12 W13 P14 B15 S16 (1)     |
| **Alignment**   | Neutral                     |
| **Morale**      | 8                           |
| **Size**        | Tiny (2' tall, 6" diameter) |

</div>

-   Immune to damage from non-magical weapons.
-   +2 AC vs arrows and crossbow bolts.
-   Inflicts extra die of damage on flying creatures of lesser HD.
-   Able to carry a load of up to 1 lbs while flying.
-   Can produce a 1d6 MPH sustained wind in a 30’ radius for a number of rounds equal to its HD.
-   If attack hits an earth or fire elemental of the same size or smaller, the victim is destroyed.

    -   If both are equal in size, both are destroyed.

-   Loyal to Artos, King in the Sky, ruler of all air elementals and the plane of Aeria.

<!-- Whirlwind: Creatures with less than 2HD swept aside (save versus death).
-   Whirlwind: Creatures with less than 1/6 (0 / 0 / 0 / 1 / 2 / 2 elemental's HD are swept aside (save versus death).
-->

### At Higher Levels

<div class="dividedTableWrapper">

|  HD  | HP  | AC  | Atk Mod | Attacks | Damage | Morale |             Size              | Max Wind Speed | Carrying Cap |
| :--: | :-: | :-: | :-----: | :-----: | :----: | :----: | :---------------------------: | :------------: | :----------: |
| 2\*  |  9  | 13  |   +1    |    2    |  1d2   |   9    | Small (4' tall, 1' diameter)  |    2d6 MPH     |    5 lbs     |
| 4\*  | 18  | 14  |   +3    |    3    |  1d2   |   9    | Medium (8' tall, 2' diameter) |    4d6 MPH     |   100 lbs    |
| 8\*  | 36  | 17  |   +7    |    3    |  1d3   |   10   | Large (16’ tall, 4’ diameter) |    6d6 MPH     |   500 lbs    |
| 12\* | 54  | 19  |   +9    |    4    |  1d4   |   10   | Huge (24’ tall, 6’ diameter)  |    8d6 MPH     |   1000 lbs   |
| 16\* | 72  | 21  |   +11   |    4    |  1d6   |   10   | Huge (32’ tall, 8’ diameter)  |    10d6 MPH    |   5000 lbs   |

[Higher-Level Air Elementals]

</div>

#### Short Stat Blocks

```
> HD 1* (4 hp), AC 12; MV 40'; Atk 2 (0) @ 1hp (blow); AL N; ML 8
> HD 2* (9 hp), AC 13; MV 40'; Atk 2 (+1) @ 1d2 (blow); AL N; ML 9
> HD 4* (18 hp), AC 14; MV 40'; Atk 3 (+3) @ 1d2 (blow); AL N; ML 9
> HD 8* (36 hp), AC 17; MV 40'; Atk 3 (+7) @ 1d3 (blow); AL N; ML 10
> HD 12* (54 hp), AC 19; MV 40'; Atk 4 (+9) @ 1d4 (blow); AL N; ML 10
> HD 16* (72 hp), AC 21; MV 40'; Atk 4 (+11) @ 1d6 (blow); AL N; ML 10
```
