---
title: Earth Elemental (Terrun)
description: The law elemental (terrun) creature for OSR gaming.
date_pub: 2023-05-04T18:10:00-04:00
section: bestiary
content_type: feature
short_code: be1e
status: draft
---

An [elemental](./index.html) from [Terrun, the plane of Earth](/planes/elemental/index.html), usually taking the form of a figure of earth or stone.

<div class='headlessTableWrapper'>

|                 |                         |
| --------------- | ----------------------- |
| **Hit Dice**    | 1\* (4hp)               |
| **Armor Class** | 10 (natural)            |
| **Attacks**     | 1 (-10) @ 2d4 (blow)    |
| **Movement**    | 20'                     |
| **Save**        | D12 W13 P14 B15 S16 (1) |
| **Alignment**   | Neutral                 |
| **Morale**      | 8                       |
| **Size**        | Tiny (2' Tall)          |

</div>

-   Immune to damage from non-magical weapons.
    -   Only takes 1/2 damage from everything except explosives and pick-type weapons.
    -   When an attacker fumbles, their weapon breaks.
-   Inflicts extra die of damage vs creatures standing on the ground.
-   Can merge with (and pass through) walls of stone or earth (but not wood or metal).
-   Can detect different gold, silver, or other metal within 100'.
-   Unable to move across a channel of water wider than own height
-   If attack hits an air or fire elemental of the same size or smaller, the victim is destroyed.
    -   If both are equal in size, both are destroyed.
-   Loyal to Bah’rul, Queen in the Ground, ruler of all earth elementals and the plane of Terru.

<!--
### Binding

-   can only be bound objects of metal or stone (including gems or crystals)
    -   more specifically, can't be bound to any type of flesh or bone (including leather)
-   strength bonus ("strength of stone") - can be activated to grant a strength (and CON?) bonus equal to HD of elemental
-   create a wall of stone?
-->

<div class="dividedTableWrapper">

|  HD  | HP  | AC  | Atk Mod | Damage | Morale |       Size       |
| :--: | :-: | :-: | :-----: | :----: | :----: | :--------------: |
| 2\*  |  9  | 11  |   -9    |  2d6   |   9    | Small (4' tall)  |
| 4\*  | 18  | 12  |   -7    |  2d8   |   9    | Medium (6' tall) |
| 8\*  | 36  | 15  |   -3    |  2d10  |   10   | Medium (8’ tall) |
| 12\* | 54  | 17  |   -1    |  3d10  |   10   | Large (12’ tall) |
| 16\* | 72  | 19  |   +1    |  5d10  |   10   | Large (16’ tall) |

[Higher-Level Earth Elementals]

</div>

#### Short Stat Blocks

```
> HD 1* (4 hp), AC 12; MV 40'; Atk 1 (-10) @ 2d2 (blow); AL N; ML 8
> HD 2* (9 hp), AC 13; MV 40'; Atk 1 (-9) @ 2d4 (blow); AL N; ML 9
> HD 4* (18 hp), AC 14; MV 40'; Atk 1 (-7) @ 2d6 (blow); AL N; ML 9
> HD 8* (36 hp), AC 17; MV 40'; Atk 1 (-3) @ 2d8 (blow); AL N; ML 10
> HD 12* (54 hp), AC 19; MV 40'; Atk 1 (-1) @ 3d8 (blow); AL N; ML 10
> HD 16* (72 hp), AC 21; MV 40'; Atk 1 (+1) @ 5d8 (blow); AL N; ML 10
```
