---
title: Law Elemental (Angel)
description: The law elemental (angel) creature for OSR gaming.
date_pub: 2023-05-04T18:10:00-04:00
section: bestiary
content_type: feature
short_code: be1
status: draft
---

An [elemental](./index.html) from [Ange, the plane of Law](/planes/elemental/index.html), also known as a angel, typically created by a god of law to perform a specific function, and whose form and powers are determined by that function.

<div class='headlessTableWrapper'>

|                 |                         |
| --------------- | ----------------------- |
| **Hit Dice**    | 1 (4hp)                 |
| **Armor Class** | 14 (natural)            |
| **Attacks**     | 1 (0) @ 1d2 (blow)      |
| **Movement**    | 120' flying             |
| **Save**        | D12 W13 P14 B15 S16 (1) |
| **Alignment**   | Lawful                  |
| **Morale**      | 10                      |
| **Size**        | Tiny (up to 3' tall)    |
| **XP**          | 13                      |

</div>

-   If attack hits a chaos elemental of the same size or smaller, victim is destroyed.
    -   If both are equal in size, both are destroyed.
-   When dealing damage, may choose whether the wound inflicts pain.

1. Cherub - can also be "recruits", like souls acting as psychopomp.
2. Choir (Preacher) - or maybe this is the celestial chorus? And their songs count as prayers, preachings, and things which cause "faith" damage.
    - Seldom used, because they can do weird things to _other_ angels.
        - If an angel serving a different god happens across a choir, the Faith damage can cause them to doubt and lose their connection to their god.
            - This state of opposing lawful forces causes confusion and, ultimately, a (tiny) crack of chaos, corrupting the purity of the angel.
            - fallen angels lose their immaculate protection.
3. Ophan - Throne
4. Seraphs - Serpent - do like righteous dragons (or maybe wyrms)
5. Hassar - Prince
6. Metatron

### Sight of Judgement

When meeting a creature's gaze, can learn all of that creature's sins and good deeds.

-   Creature may **Save vs Spells** to prevent.
-   "Sins" are defined as actions that violate the laws of the god that created the angel.
-   "Good deeds" are defined as actions that further the laws of the god that created the angel.
-   Information is learned over 1 turn.
-   Doesn't reveal a creature's intentions or thoughts, just specific previous actions.

### At Higher Levels

<div class="dividedTableWrapper">

|  HD  | HP  | AC  | Atk Mod | Damage | Morale |      Size      |
| :--: | :-: | :-: | :-----: | :----: | :----: | :------------: |
| 2\*  |  9  | 14  |   +1    |  1d4   |   10   | Up to 6' tall  |
| 4\*  | 18  | 16  |   +3    |  1d6   |   10   | Up to 12' tall |
| 8\*  | 36  | 17  |   +7    |  1d8   |   11   | Up to 24’ tall |
| 12\* | 54  | 19  |   +9    |  2d8   |   11   | Up to 48’ tall |
| 16\* | 72  | 21  |   +11   |  3d8   |   12   | Up to 96’ tall |

[Higher-Level Law Elementals]

</div>

#### Short Stat Blocks

```
> HD 1* (4 hp), AC 14; MV 120' flying; Atk 3 (0) @ 1d1 (blow); AL N; ML 8
> HD 2* (9 hp), AC 15; MV 120' flying; Atk 3 (+1) @ 1d2 (blow); AL N; ML 9
> HD 4* (18 hp), AC 16; MV 120' flying; Atk 3 (+3) @ 1d3 (blow); AL N; ML 9
> HD 8* (36 hp), AC 17; MV 120' flying; Atk 3 (+7) @ 1d4 (blow); AL N; ML 10
> HD 12* (54 hp), AC 19; MV 120' flying; Atk 3 (+9) @ 1d6 (blow); AL N; ML 10
> HD 16* (72 hp), AC 21; MV 120' flying; Atk 3 (+11) @ 1d8 (blow); AL N; ML 10
```
