---
title: Water Elemental
description: The law elemental (terrun) creature for OSR gaming.
date_pub: 2024-10-04T22:58:57.000-04:00
section: bestiary
content_type: feature
short_code: be1
status: draft
---

An [elemental](./index.html) from [Aquos, the plane of Water](/planes/elemental/index.html), usually taking the form of crashing waves of water.

<div class='headlessTableWrapper'>

|                 |                                     |
| --------------- | ----------------------------------- |
| **Hit Dice**    | 1\* (4hp)                           |
| **Armor Class** | 15 (natural)                        |
| **Attacks**     | 1 (0) @ 1d2 (blow) or rust or drown |
| **Movement**    | 20' / 60' swimming                  |
| **Save**        | D12 W13 P14 B15 S16 (1)             |
| **Alignment**   | Neutral                             |
| **Morale**      | 9                                   |
| **Size**        | Tiny (1' tall, 2' diameter)         |
| **XP**          | 13                                  |

</div>

-   Immune to damage from non-magical weapons.
-   If attack hits an earth or fire elemental of the same size or smaller, victim is destroyed.
    -   If both are equal in size, both are destroyed.
-   May move through water at 2d6 MPH.
    -   Can safely carry a single, medium-sized creature through water for up to 1d6 hours.
-   Can purify up to 1 gallon of water in one minute.
-   Loyal to Elendaen, Queen in the Deep, ruler of all water elementals.

### Rust

Can engulf a metal weapon and rust it.

-   Victim may **Save vs Paralyze** to prevent effect.
-   If Rust succeeds, elemental is destroyed.
-   Rusted non-magical weapons do half damage.
    -   Rusted magical weapons lose a +1 bonus.

### Drown

Can vaporize to enter respiratory system of a target.

-   Victim must **Save vs Death** or [drown](https://www.planarvagabond.com/rules/adventuring.html#drowning) for 1d6 rounds.
-   If Drown succeeds, elemental is destroyed.

### At Higher Levels

<div class="dividedTableWrapper">

|  HD  | HP  | AC  | Atk Mod | Damage | Morale |         Size          |
| :--: | :-: | :-: | :-----: | :----: | :----: | :-------------------: |
| 2\*  |  9  | 16  |   +1    |  1d4   |   9    | 2’ tall, 4’ diameter  |
| 4\*  | 18  | 17  |   +3    |  1d6   |   10   | 3’ tall, 8’ diameter  |
| 8\*  | 36  | 18  |   +7    |  1d8   |   10   | 4’ tall, 16’ diameter |
| 12\* | 54  | 20  |   +9    |  2d8   |   10   | 6’ tall, 24’ diameter |
| 16\* | 72  | 22  |   +11   |  3d8   |   10   | 8’ tall, 32’ diameter |

[Higher-Level Water Elementals]

</div>

#### Short Stat Blocks

```
> HD 1* (4 hp); AC 15; MV 20' / 60' swimming; Atk 1 (0) @ 1d2 (blow); AL N; ML 9
> HD 2* (9 hp); AC 16; MV 20' / 60' swimming; Atk 1 (+1) @ 1d4 (blow); AL N; ML 9
> HD 4* (18 hp); AC 17; MV 20' / 60' swimming; Atk 1 (+3) @ 1d6 (blow); AL N; ML 10
> HD 8* (36 hp); AC 18; MV 20' / 60' swimming; Atk 1 (+7) @ 1d8 (blow); AL N; ML 10
> HD 12* (54 hp); AC 20; MV 20' / 60' swimming; Atk 1 (+9) @ 2d8 (blow); AL N; ML 10
> HD 16* (72 hp); AC 22; MV 20' / 60' swimming; Atk 1 (+11) @ 3d8 (blow); AL N; ML 10
```
