---
title: Modifiers and Abilities for Non-humans
description: Suggested modifiers and abilities for class-based, nonhuman NPCs.
date_pub: 2023-04-23T19:05:00-04:00
section: bestiary
content_type: feature
short_code: bnh
---

Most of the class-based NPCs listed in the [bestiary](/bestiary/) are assumed to be human. If one or more NPCs are a different race, use the modifiers below to adjust their listed stats.

### Automaton

-   +1 AC
-   +2 to save vs poisons
-   No need to eat, drink, breathe, or sleep.
-   Immunity to sleep spells and disease.

### Bugbear

-   +2 to saves vs poison, spells, and wielded items.
-   60' [infravision](/rules/adventuring.html#infravision)
-   Can wield any two-handed melee weapon with only one hand.

### Dracokin

-   Draconic ancestry
-   Breath Weapon: All creatures in area must Save vs Blasts and take damage equal to 1/2 of the dracokin's current hp on a fail or half-damage on a success.
-   +2 to all saves vs Blasts of the same type as breath weapon.

!!!include(races/dracokin-ancestry-table.md)!!!

### Drow

-   60' [infravision](/rules/adventuring.html#infravision)
-   -2 to attacks and -1 AC in bright light (daylight, [Continual Light](/spells/continual-light.html), etc).
-   HD 2+ can cast [Darkness](/spells/light.html#darkness) once per day.
-   HD 4+ can cast [Detect Magic](/spells/detect-magic.html) once per day

### Dwarf

-   +2 to saves vs poison, spells, and wielded items.
-   +1 AC
-   60' [infravision](/rules/adventuring.html#infravision)
-   Can't use longbows or 2-handed weapons.

### Elekin

-   +2 bonus to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Trunk can be used for unarmed attack or for simple object manipulation.

### Elf

-   60' [infravision](/rules/adventuring.html#infravision)
-   HD 2+ can cast [Light](/spells/light.html) once per day.
-   HD 4+ can cast [Detect Magic](/spells/detect-magic.html) once per day.

### Elfaye

-   60' [infravision](/rules/adventuring.html#infravision)
-   HD 2+ can cast [Hidden Step](/spells/hidden-step.html) once per day.
-   HD 4+ can cast [Detect Magic](/spells/detect-magic.html) once per day.

### Felinar

-   +1d2 damage on unarmed attacks from claws.
-   +1 AC
-   60' [infravision](/rules/adventuring.html#infravision)

### Firfolk

-   +2 bonus to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Can cast [glamour](/spells/glamour.html) from 2nd level and [invisibility](/spells/invisibility.html) from 4th level (once each per day).

### Giantkin

-   +2 to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.

### Gnome

-   +2 to saves vs spells and wielded items.
-   60' [infravision](/rules/adventuring.html#infravision)
-   Can't use longbows or 2-handed weapons.
-   30% have burrowing mammal pet (badger, mole, etc.)

### Halfling

-   Can reroll a missed attack or failed saving up to twice per day.
-   +1 AC

### Mimikin

-   May be pretending to be another race.

### Ogre

-   +2 to saves vs poison, spells, and wielded items.
-   60' [infravision](/rules/adventuring.html#infravision)
-   Can wield any two-handed melee weapon with only one hand.

### Rhinokin

-   +2 bonus to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Horn can be used for attack as mace (1d6 blunt).

### Stral

-   60' [infravision](/rules/adventuring.html#infravision)
-   Each carries at least one magical weapon or item with an elemental bound to it.

### Tortokin

-   +1d2 damage on unarmed attacks from claws.
-   AC = 12 + 1/2 HD, to a maximum of 17.

<div class="dividedTableWrapper">

| HD  | Armor Class |
| :-: | :---------: |
| 1-2 |     13      |
| 3-4 |     14      |
| 5-6 |     15      |
| 7-8 |     16      |
| 9+  |     17      |

[Tortokin Armor Class]

</div>
