---
title: One Night in Raveloft
description: Information specific to my annual Halloween one-shot RPG, One Night in Ravenloft
date_pub: 2024-09-29T20:08:55.000-04:00
section: campaigns
subsection: one-night
content_type: feature
short_code: c1nr
---

_Greetings, adventurers!_

_You are cordially invited to spend a brisk autumn evening with Count Strahd von Zarovich in his mountaintop abode, Castle Ravenloft..._

On **Sunday, October 27, 2024, from 1p-5p(-ish) ET**, I plan on running the 2nd annual session of **One Night in Ravenloft**, the terrifying one-shot version of the classic horror adventure, Ravenloft, and I'm looking for interested players.

This is the same game that I ran last year, but with randomized changes and "win conditions" to make each run through a little different (plus some encounter re-balancing, following last year's cakewalk). The game promises action, horror, comedy, and several terrifying _new_ surprises.

For those who don't know (or don't remember), Ravenloft is the first official gothic-horror module for D&D (published for 1st Edition AD&D in 1983). The one-shot version omits most of the prologue and surrounding area, and sees the PCs begin by storming Castle Ravenloft itself with the great vampire hunter, Dr. Rudolph Van Richten, as they try to bring down the evil vampire lord, Count Strahd von Zarovich, and free the good people of Barovia from the dark powers of the mists.

As with last year, we'll be using the [HOSR system (Heroic Old-School Roleplaying)](https://www.planarvagabond.com/rules/), a set of (relatively short) rules based on the classic Basic / Expert D&D, but with some fun things like Critical and Fumble dice, useful thieves, extra classes and races, and a lower mortality rate. It's the same rules I currently run for our Isle of Dread campaign (and ran for my astral campaign), and can be found at https://www.planarvagabond.com/rules/.

And now, the fiddly bits:

-   As with last year, I don't want to set a specific time (so as to be maximally flexible for those in time zones outside of the Eastern one), but this year, I'm aiming for 4.5 hours start-to-finish (with hopes to be completely done by the 5 hour mark).
-   I've also come to realize that it's very difficult to run a remote, voice-based game with more than 4 players, especially when that game has very specific time constraints (as with a one-shot). So, I'm looking for up to 4 players to play, and if I can get to 6 players (or more), I'll split the group and run the one-shot twice.
-   As with last year, PCs can be any [race](https://www.planarvagabond.com/races/) or [class](https://www.planarvagabond.com/classes/) in OSE, BX, or from the Planar Vagabond site (although I'm always willing to entertain a custom race or class, if that's your thing). See [Character creation rules](/rules/basics.html#character-creation) for more info.

So, once again I ask: _Do you have the courage to face the ancient evil that slumbers in Castle Ravenloft, and free the land from the curse of the mists by destroying the vile corruption once and for all? Will you join the likes of Jerakeen, Yogi the Bugbear, Charlie Knight, Maester Llewyn, and Gus the Party Bus in the hallowed halls of history? Or are you destined to become just another in a long line of fallen heroes, doomed by their overconfidence to serve as Strahd's undead minions until the end of time?_

### Magic Items

Each PC will begin with a single magic item from the list below.

-   We don't want any duplicates, so once a magic item has been chosen, no one else can choose it.
-   Also, please make sure you pick an item that your character can use. Some have class, race, and/or attribute restrictions (like Zormut, or the wands).
-   Finally, note that **all magic item Usage Dies will begin at d4**. This means that the items will work _at least_ twice, but could work 3 or even 4+ times in the adventure (since you roll the die down a step on a 1 or a 2, there's a 50% chance with each roll of a d4 that it will roll to it's final charge).

**The Magic Items**

1. [Belt of Giant Strength](/magic-items/belt-of-giant-strength.html): A leather belt which grants its wearer the strength of a hill giant.
2. [Hand Crossbow of Distance](/magic-items/crossbow-of-distance-hand.html): A small crossbow capable of firing with double the normal range.
3. [Parguk, Trident of Submission](/magic-items//trident-of-submission-parguk.html): A trident that can of demoralizing opponents.
4. [Ring of Shielding](/magic-items/ring-of-shielding.html): A ring that transformw into a shield.
5. [Scalehunter](/magic-items/spear-scalehunter.html): A sentient spear with a hatred of dragons.
6. [Vozath, the Wizard's Wail](/magic-items/sword-vozath-the-wizards-wail.html): A sentient sword with a hatred of arcane spellcasters.
7. [Wand of Cold](/magic-items/wand-of-cold.html): A wand capable of creating cones of cold energy.
8. [Zormut, Gnomish Warscepter of Lordly Might](/magic-items/rod-of-lordly-might-zormut.html): A powerful magical rod capable of multiple unique features.
