---
title: One Night in the Tomb of Horrors
description: Information specific to my one-shot RPG, "One Night in the Tomb of Horrors".
date_pub: 2025-05-04T23:22:26.000-04:00
section: campaigns
subsection: one-night
content_type: feature
short_code: c1th
---

_Greetings, adventurers!_

_You have been chosen by your king to endure **One Night in the Tomb of Horrors**, seeking to regain a famed lost relic and put an end to the tomb's corruption once and for all!_

-   _**ENTER** the lich's dungeon, a deadly maze of tricks, traps, and challenges galore!_
-   _**FIND** the lost relic deep within the tomb!_
-   _**SURVIVE** the most dangerous dungeon ever devised - if you can!_

_**DO YOU HAVE WHAT IT TAKES** to survive the lich's machinations? Or will you fail, as so many others have?_

### The Game

-   I'm looking for up to 4 players to play in a 3-4 hour game on **Sunday afternoon, June 8th (2025/06/08), starting at 1p ET**.
-   We'll be running through Gary Gygax's classic D&D Module, **the Tomb of Horrors**.
-   We'll use the (recently updated) Planar Vagabond [HOSR rules](/rules/) (based on classic "B/X" D&D / [Old School Essentials](https://oldschoolessentials.necroticgnome.com/srd/index.php/Main_Page)).
-   The theme is, as usual, heroic: characters are powerhouses among the level-0 civilian population.
-   The tone is usually light and adventurous (we like to laugh and have fun), with occasional excursions into horror and/or melodrama, but I gotta be honest - I'll be running the dungeon as Gary intended, which some may find a bit... brutal. Consider yourself warned.

### Characters

-   Anyone who already has a character with me, either from a previous one-shot or an ongoing campaign, is free to either use that character if they want to.
-   If you want to create a new character, check out the [character creation rules](/rules/basics.html#character-creation)
-   PCs can be any [race](/races/) or [class](/classes/) in PV or in OSE (although I'm always willing to entertain a custom race or class, if that's your thing).
-   Everyone will start at **level 14** (the max level for classic play, and a target level for this dungeon).
-   I'll be glad to meet with anyone to build characters, either 1x1 or in a group, but I'm asking everyone to have thei characters ready to go before the start of the game.
-   All characters will also be starting with some _mad_ magic items, including legendary weapons for each of martial characters.

### The Setup

Far away across the multiverse, on the distant plane of _Gygaxia_, lies the kingdom of _Eagleslate_, ruled by _King Ur'rattus III_. And on the eastern edge of this kingdom lies the dreaded _Tomb of Horrors_, said to contain the mortal remains of the lich _Assyr'yr'rak_.

-   Three weeks ago, the king's youngest son, _Prince Dun'fras_, took a retinue of soldiers into the tomb, seeking the riches within and the glory he expected to receive for overcoming it.
    -   To help ensure his victory, he also "borrowed" his father's famed sword (and treasured family heirloom), [Lumye, Hope's Defender](/magic-items/sword-lumye-hopes-defender.html).
-   According to the two guards he left outside the tomb, the prince entered the tomb around midday with the rest of the guard (sword in hand).
-   When he re-emerged from the tomb that night (about 8 hours later), he was alone, completely naked, and babbling incoherently.
    -   The wisemen are tending to him, but they don't know if he'll ever recover.

King Ur'rattus has summoned the bravest adventurers in the land because:

-   he wants to know what happened,
-   he wants to get his prized sword back, and
-   he would like for the adventurers to destroy the tomb after they're done looting it.

In exchange, he will provide them with whatever supplies they need, including an assortment of magic items.

#### The Lich Assyr'yr'rak

An ancient and powerful wizard who ruled over Eagleslate centuries ago

-   Rumor has it that he gave it up to travel to the planes beyond.
-   Supposedly became a lich over a century ago, when the tomb itself was built.
-   Hasn't been seen in decades, but his name still whispered out of fear of his eventual return.

#### Religious Factions

Below are some suggested religious factions for clerics, ecclesiastics, priests, paladins, and the like. Feel free to use one of them, or make up your own.

-   **The Blue Priests of Elendaen** (_Neutral_): Worship Elendaen, Queen in the Deep, neutral goddess of water and life, and ruler of the elemental plane of water.
-   **The Hammers of Kud** (_Lawful_): Militant followers of Kud, the dwarven god of law, civilization, and forging.
-   **The Keepers of the Watch** (_Lawful_): Followers of Aztar, "Lord of the Watch", lawful god of vigilance and protection.
-   **The Lady's Blessing** (_Lawful_): Priests and healers that serve Phoris, the "Lady of Law", lawful goddess of light and healing.
-   **The Night Devils** (_Chaotic_): Semi-secret cult that worships Deimhog, the "Night Prince", chaotic god of water and storms.
-   **The Paragons of the Scale** (_Lawful_): Wandering clerics and priests of Endrion, "Platinum Lord of Virtue", the dragon god of law.
-   **The Seekers of Dainrouw** (_Neutral_): Monastic order that follows Ordana, neutral treefolk goddess of nature and the forest, and the source of Dainrouw (_The Forest Way_).
-   **Sons of Sytho** (_Chaotic_): Semi-secret cult that worships Sytho, the "Schemer", chaotic god of trickery, illusions, and evil.
-   [Other known deities of the multiverse](/deities/)

_So again I ask: are you brave enough to defeat the lich? Or will your soul become trapped forever inside the **Tomb of Horrors**?_

<!--

#### Magic Items

Each PC will begin with a single magic item from each of the lists below - one weapon, one non-weapon.

-   We don't want any duplicates, so once a magic item has been chosen, no one else can choose it.
-   Also, please make sure you pick an item that your character can use. Some have class, race, and/or attribute restrictions (like Zormut, or the wands).
-   Finally, note that **all magic item Usage Dies will begin at d4**. This means that the items will work _at least_ twice, but could work 3 or even 4+ times in the adventure (since you roll the die down a step on a 1 or a 2, there's a 50% chance with each roll of a d4 that it will roll to it's final charge).

-->
