---
title: Assassin
description: The Assassin class for OSR gaming.
date_pub: 2023-10-28T01:12:24.000-04:00
section: classes
content_type: feature
short_code: cas
---

Someone skilled at stealth-based elimination.

[[toc]]

<div class='headlessTableWrapper'>

|               |                                    |
| ------------- | ---------------------------------- |
| **Hit Dice**  | 1d6                                |
| **Armor**     | Leather or Studded, shields        |
| **Weapons**   | Any                                |
| **Languages** | Alignment, Common, Assassins' Cant |

</div>

### Core Features

-   **Backstab**: When attacking an unaware opponent from behind with a one-handed weapon, the attack gets +4.
-   **Poison Master**: When using poisons, target gets -2 on any **Save** vs death.

<div class="dividedTableWrapper levelTable">

| Level |   HD   | Atk | Save |
| :---: | :----: | :-: | :--: |
|   1   |  1d6   |  0  |  13  |
|   2   |  2d6   |  0  |  13  |
|   3   |  3d6   |  0  |  13  |
|   4   |  4d6   |  0  |  13  |
|   5   |  5d6   | +2  |  12  |
|   6   |  6d6   | +2  |  12  |
|   7   |  7d6   | +2  |  12  |
|   8   |  9d6   | +2  |  12  |
|   9   |  9d6   | +5  |  8   |
|  10   | 9d6+2  | +5  |  6   |
|  11   | 9d6+4  | +5  |  6   |
|  12   | 9d6+6  | +7  |  6   |
|  13   | 9d6+8  | +7  |  4   |
|  14   | 9d6+10 | +7  |  4   |

[Assassin Features]

</div>

#### Saving Throw Mods

-   +2 to **Save vs Spells** (-2 overall)

### Assassin Skills

-   For most, roll 1d100, result under score is success. For hear noise (HN), use 1d6.
-   GM should roll in secret for hear noise (HN), hide in shadows (HS), and move silently (MS).

<div class="dividedTableWrapper">

| Level | AS  | CS  | HN  | HS  | MS  |
| :---: | :-: | :-: | :-: | :-: | :-: |
|   1   |  0  | 87  |  2  | 20  | 25  |
|   2   |  0  | 88  |  2  | 25  | 30  |
|   3   |  0  | 89  |  3  | 30  | 35  |
|   4   | -1  | 90  |  3  | 35  | 40  |
|   5   | -1  | 91  |  3  | 40  | 45  |
|   6   | -2  | 92  |  3  | 45  | 50  |
|   7   | -2  | 93  |  4  | 50  | 55  |
|   8   | -3  | 94  |  4  | 55  | 60  |
|   9   | -3  | 95  |  4  | 60  | 65  |
|  10   | -4  | 96  |  4  | 65  | 70  |
|  11   | -4  | 97  |  5  | 70  | 75  |
|  12   | -5  | 98  |  5  | 75  | 80  |
|  13   | -5  | 99  |  5  | 80  | 87  |
|  14   | -6  | 99  |  5  | 85  | 95  |

[Assassin Skills Chance of Success]

</div>

-   **Assassination (AS)**: When hitting an unaware humanoid from behind, victim must **Save vs Death** at listed penalty or die instantly.
-   **Climb sheer surfaces (CS)**: Roll for every 100' climbed, failure means falling from the halfway point (and taking fall damage).
-   **Hear noise (HN)**: Improved listening (at doors, etc.) in quiet areas (not in combat), uses 1d6.
-   **Hide in shadows (HS)**: Must stand still, can't be done while attacking or moving.
-   **Move silently (MS)**: Sneak past enemies unnoticed.

### Disguise

Masters of disguise, able to pass close scrutiny.

-   2% base chance of detection.
-   +2% when posing as another class or race.
-   May alter apparent height (from up to 5" taller to 3" shorter) or weight (from slightly thinner to much bulkier).
-   Everyone the disguised assassin meets may roll.
    -   Roll may be repeated each subsequent day.

### Hirelings

Most hirelings won't work for known assassins.

-   Characters of 1st-3rd level may not employ mercenaries retainers, or specialists.
-   Starting at 4th level, may hire other assassins of lower level.
-   Starting at 8th level, may hire thieves as well.
-   Starting at 12th level, may hire any type of character.

### Stronghold

After 12th level, may attempt to take over an existing assassins' or thieves' guild by killing the current guild-master.

-   Killing may be done by any means (duel, assassination, poisoning, etc).
-   If successful, character is able to maintain a guild of 7d4 members.
    -   75% of existing members will leave.
    -   New members will arrive in time (usually as level 1 assassins).
