---
title: Bard
description: The Bard class for OSR gaming.
date_pub: 2023-09-15T11:54:00-04:00
section: classes
content_type: feature
short_code: cbd
---

A warrior-performer with a deep knowledge of lore and some spellcasting ability.

[[toc]]

<div class='headlessTableWrapper'>

|                          |                                           |
| ------------------------ | ----------------------------------------- |
| **Hit Dice**             | 1d8                                       |
| **Armor**                | Leather, chainmail, no shields            |
| **Weapons**              | Missile weapons, one-handed melee weapons |
| **Languages**            | Alignment, Common                         |
| **Spellcasting Ability** | Charisma (CHA)                            |

</div>

### Core Features

<div class="dividedTableWrapper levelTable">

| Level |   HD   | Atk | Save | Spells /<br />Day |
| :---: | :----: | :-: | :--: | :---------------: |
|   1   |  1d8   |  0  |  13  |         -         |
|   2   |  2d8   |  0  |  13  |         1         |
|   3   |  3d8   |  0  |  13  |         2         |
|   4   |  4d8   |  0  |  13  |         2         |
|   5   |  5d8   | +2  |  12  |         3         |
|   6   |  6d8   | +2  |  12  |         3         |
|   7   |  7d8   | +2  |  12  |         4         |
|   8   |  9d8   | +2  |  12  |         4         |
|   9   |  9d8   | +5  |  10  |         5         |
|  10   | 9d8+2  | +5  |  10  |         5         |
|  11   | 9d8+4  | +5  |  10  |         6         |
|  12   | 9d8+6  | +5  |  10  |         6         |
|  13   | 9d8+8  | +7  |  8   |         7         |
|  14   | 9d8+10 | +7  |  8   |         7         |

[Bard Features]

</div>

#### Saving Throw Mods

-   +2 to **Save vs Spells** (-2 overall)

### Captivating Performance

By singing, playing music, or otherwise performing, can make a [skilled CHA check](/rules/adventuring.html#skilled-ability-checks) to captivate subjects in a 30' radius.

-   Only works outside of combat.
-   Up to 2 HD per bard level may be targeted (performer's choice).
-   Types of subjects affected is determined by bard level:
    -   1st level: humanoids only
    -   4th level: animals or humanoids only
    -   7th level: any creatures
-   Targeted subjects must **Save vs Spells** or be captivated.
    -   The attention of affected subjects is fully focused on the performer.
    -   Affected subjects will follow the performer.
    -   Continues until performance ends or is interrupted (ex: by violence or a loud noise).

#### Charming Captivated Subject

If the performance lasts for at least one turn and ends without interruption:

-   Each subject must **Save vs Spells** or be charmed for one turn per bard level.
-   Charmed subjects treat performer as trusted friend and ally (including defending performer).
-   Charmed subjects will obey performer's commands (if they can understand the language).
    -   Commands that contradict the subject's nature or alignment (or that will lead to self-harm) are ignored.

### Class Skills

-   **Bardic Lore**: INT or WIS check to recall lore pertaining to magic items, heroes, legends, and myths (including knowing some of the powers of a magic item).
-   **Prestidigitation**: Can use a combat action to make a skilled INT check to create a small, instant, illusory effect that inflicts no damage.
-   **Ritual Casting**: Some rituals require a skilled check.
-   **Swashbuckling**: Describe intended outcome, make a skilled check as indicated by GM.
    -   ex: jump on a banquet table, kicking the drinks over the stunned guards, before making a leaping strike at the nearest opponent.

### Divine Magic

-   Can pray to nature to cast spells.
-   Must remain faithful to alignment and bardic faith.
-   At level 2, gains spell casting and learns how to conduct magical research.
-   May cast a number of spells each day up to to _bard level - 1_.
-   [Bard Spell List](./spell-list.html)

#### Casting Spells

To cast a spell, the bard prays to nature.

-   Make a skilled CHA check reduced by the level of the spell being attempted.
    -   On a fumble, causes [Doubt](#doubt).
    -   On a failure, nothing happens, and it doesn't count towards casts for the day.
    -   On a complicated success, the spell is cast, but something interesting (although not directly dangerous) may happen.
    -   On a complete success, the spell casts as expected.
    -   On a critical success, the spell works exceptionally well (ex: player may choose to double spell duration, range, or targets).

#### Doubt

Occurs whenever a fumble occurs while casting a spell.

-   Next attempt to cast spell gets -2 on roll.
-   Cleared by a successful cast.
-   Fumbling while already having Doubt severs connection to nature, preventing spell casting until next day.

### Languages

-   With each even-numbered level beyond 3rd, may learn to speak an additional language.
-   May learn "Druidic", the secret language of Druids, this way.

### Musical Defense

While singing, playing music, or otherwise performing:

-   Allies within 30' are immune to music-based magical effects and the charms of Fae creatures.
-   Allies already charmed or under a music-based magical effect may make a saving throw at +4 to end the charm or effect.

### Scene

After 12th level, can establish a scene (ex: a venue, club, theater, manor, or traveling roadshow) with 2d6 apprentices of level 1.
