---
title: Bloodmage
description: The Bloodmage class for OSR gaming.
date_pub: 2023-02-26T17:46:00-05:00
section: classes
content_type: feature
short_code: cbm
---

Bloodmages are arcane spellcasters that use their own life force, rather than their memories, to cast spells.

[[toc]]

<div class='headlessTableWrapper'>

|               |                     |
| ------------- | ------------------- |
| **Hit Dice**  | 1d8                 |
| **Armor**     | Leather, no shields |
| **Weapons**   | One-handed weapons  |
| **Languages** | Alignment, Common   |

</div>

### Core Features

<div class="dividedTableWrapper levelTable">

| Level |  HD   | Atk | Save |
| :---: | :---: | :-: | :--: |
|   1   |  1d8  |  0  |  13  |
|   2   |  2d8  |  0  |  13  |
|   3   |  3d8  |  0  |  13  |
|   4   |  4d8  |  0  |  13  |
|   5   |  5d8  | +2  |  13  |
|   6   |  6d8  | +2  |  11  |
|   7   |  7d8  | +2  |  11  |
|   8   |  9d8  | +2  |  11  |
|   9   |  9d8  | +5  |  11  |
|  10   | 9d8+1 | +5  |  11  |
|  11   | 9d8+2 | +5  |  8   |
|  12   | 9d8+3 | +5  |  8   |
|  13   | 9d8+4 | +7  |  8   |
|  14   | 9d8+5 | +7  |  8   |

[Bloodmage Features]

</div>

#### Saving Throw Mods

-   +2 to **Save vs Spells** (-2 overall)

### Arcane Magic

-   Can cast any known spell by shedding blood at a rate of 1 HP / spell level.
-   Carries a spell book (or equivalent) with known spells in it.
-   Starts with [at least one spell](/rules/magic.html#starting-spells) in book.
-   Can cast any spell in book.
-   Can cast a number of spells per day equal to bloodmage level.
-   Can conduct magical research.
-   Gains a new spell every level, in addition to any found and added to spell book.
-   [Known arcane spells](./arcane-spellcasters/known-arcane-spells.html)

#### Casting Spells

To cast a spell, make a [skilled INT check](/rules/adventuring.html#skilled-ability-checks) reduced by the level of the spell being attempted.

-   On a fumble, a [blunder](/rules/magic.html#blunders) may occur, and the next attempt to cast a spell (before a long rest) gets -2.
-   On a failure, the spell fizzles, and nothing else happens (it doesn't count towards spells per day limit).
-   On a complicated success, the spell is cast, but something interesting (although not directly dangerous) may happen.
-   On a complete success, the spell is cast as desired.
-   On a critical success, the spell is cast in a notable manner as determined by GM (ex: double duration, range, or targets), and the next attempt to cast a spell (before a long rest) gets +2.

### Class Skills

-   **Arcane Lore**: Can make a skilled INT check to recall information about arcane magic or recognize a spell or magic item.
-   **Prestidigitation**: Can use a combat action to make a skilled INT check to create a small, instant, illusory effect that inflicts no damage.
-   **Ritual Casting**: Some rituals require a skilled check.
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks (ex: intimidation, stabilizing wounds).

### Healing

Can make animal sacrifices to heal self.

-   Intelligent or magical creatures work best.
-   Creature must be slain with dagger or other bladed weapon.
-   Restores HP equal to creatures HD.
-   Creatures that are innocent, powerful, or dear to the caster work better.
-   GM may roll 1d6 for each fallen enemy, each 1 is still alive and may be sacrificed

### Stronghold

-   After 9th level, may construct a stronghold (usually, a tower).
-   1d6 apprentices of levels 1–3 will then arrive to study under them.

Adapted from _[Alternate Magic](https://www.drivethrurpg.com/product/397412/Alternate-Magic-OSR)_ by [Eric Diaz](http://methodsetmadness.blogspot.com/)
