---
title: Corsair
description: The Corsair (Sea) class for OSR gaming.
date_pub: 2023-04-01T19:57:00-05:00
section: classes
content_type: feature
short_code: ccr
---

An adventurer who lives by their talents sailing on the high seas.

[[toc]]

<div class='headlessTableWrapper'>

|                  |                     |
| ---------------- | ------------------- |
| **Requirements** | None                |
| **Hit Dice**     | 1d6                 |
| **Armor**        | Leather, no shields |
| **Weapons**      | Any                 |
| **Languages**    | Alignment, Common   |

</div>

### Core Features

-   **Backstab**: When attacking an unaware opponent from behind with a one-handed weapon, the attack gets +4 and it deals double damage.
-   **Boarding Expertise**: Ignores the usual penalty to attack rolls and Armor Class when boarding.

<div class="dividedTableWrapper levelTable">

| Level |   HD   | Atk | Save |
| :---: | :----: | :-: | :--: |
|   1   |  1d6   |  0  |  13  |
|   2   |  2d6   |  0  |  13  |
|   3   |  3d6   |  0  |  13  |
|   4   |  4d6   |  0  |  13  |
|   5   |  5d6   | +2  |  12  |
|   6   |  6d6   | +2  |  12  |
|   7   |  7d6   | +2  |  12  |
|   8   |  9d6   | +2  |  12  |
|   9   |  9d6   | +5  |  8   |
|  10   | 9d6+2  | +5  |  6   |
|  11   | 9d6+4  | +5  |  6   |
|  12   | 9d6+6  | +5  |  6   |
|  13   | 9d6+8  | +7  |  4   |
|  14   | 9d6+10 | +7  |  4   |

[Corsair Features]

</div>

### Class Skills

-   **Climb Sheer Surfaces**: Make a skilled DEX check at +4 for every 100' climbed.
    -   Failure means falling from the halfway point (and taking fall damage).
-   **Seafaring**: Make a skilled check as indicated by GM to keep footing during rough waters, survive on the open seas, and complete repairs when vessel takes on damage.
-   **Sea Lore**: After reaching 3rd level, make a skilled INT check to recall lore pertaining to creatures, magic items, or heroes of sea-related folktale or legend.
    -   May be used to identify the nature and powers of sea-related magic items.
-   **Sneak**: Make a skilled DEX check to hide in shadows or move silently, avoiding enemies.
-   **Swashbuckling**: Describe intended outcome, make a skilled check as indicated by GM.
    -   ex: jump on a banquet table, kicking the drinks over the stunned guards, before making a leaping strike at the nearest opponent.
-   **Walk Tightrope**: Make a skilled DEX check for every 60' walked, modified by -4 for windy conditions and/or +2 when using balance pole.
    -   Failure means falling (and taking fall damage).

### Establish Crew

From 9th level, can establish a crew.

-   Attracts 2d6 sailors of 1st level who will serve with some reliability (more of which can be bought) and may be used to run one or more ships.

### Astral Corsair

An adventurer who lives by their talents sailing on the astral plane.

-   Has the same features as the Sea Corsair, replacing the class skills with below.

#### Class Skills

-   **Astral Lore**: After reaching 3rd level, make a skilled INT check to recall lore pertaining to creatures, magic items, or heroes of astral-related folktale or legend.
    -   May be used to identify the nature and powers of sea-related magic items.
-   **Astral-faring**: Make a skilled check as indicated by GM to know which way is down, survive in the open astral void, and complete repairs when vessel takes on damage.
-   **Climb Sheer Surfaces**: Make a skilled DEX check at +4 for every 100' climbed.
    -   Failure means falling from the halfway point (and taking fall damage).
-   **Sneak**: Make a skilled DEX check to hide in shadows or move silently, avoiding enemies.
-   **Swashbuckling**: Describe intended outcome, make a skilled check as indicated by GM.
    -   ex: jump on a banquet table, kicking the drinks over the stunned guards, before making a leaping strike at the nearest opponent.
-   **Walk Tightrope**: Make a skilled DEX check for every 60' walked, modified by -4 for windy conditions and/or +2 when using balance pole.
    -   Failure means falling (and taking fall damage).
