---
title: Ecclesiastic
description:
date_pub: 2023-03-26T23:18:00-04:00
section: classes
content_type: feature
short_code: cec
---

Holy (or unholy) warrior-priests who serve one or more deities.

[[toc]]

<div class='headlessTableWrapper'>

|                          |                                                                 |
| ------------------------ | --------------------------------------------------------------- |
| **Hit Dice**             | 1d8                                                             |
| **Armor**                | Any (including shields)                                         |
| **Weapons**              | Blunt weapons only (club, mace, sling, staff, war hammer, etc.) |
| **Languages**            | Alignment, Common                                               |
| **Spellcasting Ability** | Wisdom (WIS)                                                    |

</div>

### Core Features

<div class="dividedTableWrapper levelTable">

| Level |   HD   | Atk | Save | Spells /<br />Day |
| :---: | :----: | :-: | :--: | :---------------: |
|   1   |  1d8   |  0  |  12  |         -         |
|   2   |  2d8   |  0  |  12  |         1         |
|   3   |  3d8   |  0  |  12  |         2         |
|   4   |  4d8   | +2  |  10  |         3         |
|   5   |  5d8   | +2  |  10  |         4         |
|   6   |  6d8   | +2  |  10  |         5         |
|   7   |  7d8   | +5  |  8   |         6         |
|   8   |  9d8   | +5  |  8   |         7         |
|   9   |  9d8   | +5  |  8   |         8         |
|  10   | 9d8+2  | +7  |  6   |         9         |
|  11   | 9d8+4  | +7  |  6   |        10         |
|  12   | 9d8+6  | +7  |  6   |        11         |
|  13   | 9d8+8  | +9  |  4   |        12         |
|  14   | 9d8+10 | +9  |  4   |        13         |

[Ecclesiastic Features]

</div>

#### Saving Throw Mods

-   +1 to **Save vs Spells** (-3 overall)

### Class Skills

-   **Divine Intervention**: After reaching level 9, may request deity to intervene directly.
    -   Describe intended outcome, make a [skilled WIS check](/rules/adventuring.html#skilled-ability-checks) with modifier as indicated by GM.
        -   Fumbling the check causes [Doubt](#doubt).
    -   Can only be used successfully once per day.
-   **Ecclesiastical Duties**: Make a skilled WIS check to perform rites and religious services for those with similar alignments and devotions.
-   **Inspired Attack**: Describe intended outcome and make a skilled check as indicated by GM.
    -   On a complete success, the attack roll gains [advantage](/rules/basics.html#advantage-and-disadvantage).
    -   On a complicated success, the attack roll is made as normal.
    -   On a failure, the attack roll gains [disadvantage](/rules/basics.html#advantage-and-disadvantage)s.
    -   ex: grab child, jump over table, set it down safely, and strike nearest opponent.
-   **Religious Lore**: Make a skilled INT check to recognize names of major figures, magic items, and other symbols of importance to different religious groups (including cults).
-   **Ritual Casting**: Some rituals require a skilled check.
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks (ex: stabilizing wounds).

### Divine Magic

-   Must have a holy symbol.
-   Must remain faithful to alignment, clergy, and religion.
-   At level 2, gains spell casting and learns how to conduct magical research.
-   May cast a number of spells each day up to to _ecclesiastic level - 1_.
-   Different deities (aligned with different elements) grant different spell lists to their ecclesiastics.

#### Casting Spells

To cast spell, the ecclesiastic prays to (or invokes the name of) their deity.

-   Make a [skilled WIS check](/rules/adventuring.html#skilled-ability-checks) reduced by the level of the spell being attempted.
    -   On a fumble, causes [Doubt](#doubt).
    -   On a failure, nothing happens, and it doesn't count towards casts for the day.
    -   On a complicated success, the spell is cast, but something interesting (although not directly dangerous) may happen.
    -   On a complete success, the spell casts as expected.
    -   On a critical success, the spell works exceptionally well (ex: player may choose to double spell duration, range, or targets).

### Doubt

Occurs whenever a fumble occurs while casting a spell, turning undead, or requesting divine intervention.

-   Next attempt to cast spell, turn undead, or request divine intervention gets -2 on roll.
-   Cleared by a successful cast, turn undead, or divine intervention roll.
-   Fumbling while already having Doubt severs connection to deity until next day (preventing spell casting, turn undead, or requesting divine intervention).

### Stronghold

-   After 9th level, can establish or build a stronghold (at half price, if in good favor with deity).
-   Once established, attracts loyal followers (5d6 x 10 fighters of level 1–2), who never check morale.

### Turn Undead

-   Can turn undead with HD up to _ecclesiastic level + 2_.
    -   After reaching level 6, can turn undead with HD up to _ecclesiastic level + 3_.
    -   After reaching level 12, can turn any undead, regardless of HD.
-   To turn undead, make a [skilled WIS check](/rules/adventuring.html#skilled-ability-checks), modified based on the highest HD amongst targeted undead creatures.
    -   If the undead is of a higher HD than ecclesiastic level, add -2 to the roll for each HD above ecclesiastic level, to a max of -6.
    -   If the undead is of a lower HD than ecclesiastic level, add +2 to the roll for each HD below ecclesiastic level, to a max of +6.
-   Undead with HD less than _ecclesiastic level - 2_ may be destroyed rather than turned.

#### Results

-   A fumble causes [Doubt](#doubt).
-   A failure has no effect.
-   A complicated success only affects up to 1d6 total HD of undead (but at least 1 creature).
-   A complete success affects up to 2d6 total HD of undead (but at least 1 creature).
-   A critical success affects up to 3d6 total HD of undead (but at least 1 creature).

On a successful turn:

-   Roll as indicated by Results, above.
-   Turned undead will flee at full retreat until attacked, damaged, or 10 minutes (1 turn) has elapsed, whichever comes first.
-   Destroyed undead are instantly turned to dust.
-   Excess rolled hit dice are wasted.
-   At least 1 undead creature will always be affected by a successful turn.
-   If a mixed group of undead are turned, lowest HD creatures are affected first.
