---
title: Gunfighter
description: The Gunfighter class for OSR
date_pub: 2024-05-26T13:23:46.000-04:00
section: classes
content_type: feature
short_code: cgf
status: draft
---

<!--
Redo based on Matt Coleville's gunfighter idea
-   single aimed attack has a chance to kill (or severely maim) - ideally something that could work for a quick-draw type thing, too.
-   fan / spray bullets, emptying chamber with a series of shots
-   1d6-based reloading
-->

<div class='headlessTableWrapper'>

|               |                                           |
| ------------- | ----------------------------------------- |
| **Hit Dice**  | 1d8                                       |
| **Armor**     | Leather, chainmail, no shields            |
| **Weapons**   | Missile weapons, one-handed melee weapons |
| **Languages** | Alignment, Common                         |

</div>

-   abilities similar to fighter
-   multiple shots at higher levels
-   pistols are like higher damage / quicker crossbows
-   does there need to be a limit to how many shells they can carry, maybe by level?

### Combat Expertise

Pick one at 3rd, 7th, and 11th level.

!!!include(classes/combat-expertise.md)!!!

### Pistols

All gunfighters use very rare, 6-shot firearms with rotating cylinders called **Pistols**.

-   Gunfighters begin with two Pistols, and can never own more than those two.

<div class="dividedTableWrapper">

| Weapon | Weight | Damage | Properties                                    |
| ------ | ------ | ------ | --------------------------------------------- |
| Pistol | 5 lbs  | 1d8    | Loud, Missile (5’–80’ / 81’–160’ / 161’–240’) |

</div>

#### New Weapon Properties

-   **Loud**: The first use of [missile attack](/rules/combat.html#missile-attacks) triggers a [complication check](/rules/adventuring.html#complication-check).
    -   Also causes untrained animals (and some smaller humanoids, 2HD or less) to make a morale check or flee.

#### Ammo

Pistol ammo is exceedingly rare, and its creation is a secret known only to gunfighters.

-   Each piece of ammo is called a bullet, and is made from an outer steel shell, an inner metal (or stone) slug, and mix of minerals which create the fire that propels the slug out of the barrel of the pistol.
    -   Shells are usually collected and reused, although some blacksmiths may be able to make new shells (at a steep price).
    -   Other required components can usually be foraged / harvested from the environment.
-   Starting gunslingers begin with 6 + level bullets.
-   Creating new ammo from component parts takes 1 hour to make a number of bullets equal to the gunfighter's level.

### Dual-Wield Pistols

Starting at level 5, gains [Dual Wielding](/rules/combat.html#dual-wielding) while holding either two Pistols, or one Pistol and a light weapon.

### Stronghold

-   After 9th level, can establish or build a stronghold.
-   Once established, attracts 1d4 x 10 apprentice gunfighters (level 1–2).

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk<br />Mod | Saving Throws ||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :-----: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d8 | 0 | 12 | 13 | 14 | 15 | 16 |
| 2 | 2,000 | 2d8 | 0 | 12 | 13 | 14 | 15 | 16 |
| 3 | 4,000 | 3d8 | 0 | 12 | 13 | 14 | 15 | 16 |
| 4 | 8,000 | 4d8 | +2 | 10 | 11 | 12 | 13 | 14 |
| 5 | 16,000 | 5d8 | +2 | 10 | 11 | 12 | 13 | 14 |
| 6 | 32,000 | 6d8 | +2 | 10 | 11 | 12 | 13 | 14 |
| 7 | 64,000 | 7d8 | +5 | 8 | 9 | 10 | 10 | 12 |
| 8 | 120,000 | 8d8 | +5 | 8 | 9 | 10 | 10 | 12 |
| 9 | 240,000 | 9d8 | +5 | 8 | 9 | 10 | 10 | 12 |
| 10 | 360,000 | 9d8+2 | +7 | 6 | 7 | 8 | 8 | 10 |
| 11 | 480,000 | 9d8+4 | +7 | 6 | 7 | 8 | 8 | 10 |
| 12 | 600,000 | 9d8+6 | +7 | 6 | 7 | 8 | 8 | 10 |
| 13 | 720,000 | 9d8+8 | +9 | 4 | 5 | 6 | 5 | 8 |
| 14 | 840,000 | 9d8+10 | +9 | 4 | 5 | 6 | 5 | 8 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
