---
title: Mystic
description: The Mystic class for OSR gaming.
date_pub: 2023-04-01T11:17:00-04:00
section: classes
content_type: feature
short_code: cmy
---

Mystics are warriors that spend their lives rigorously training both their minds and bodies, allowing them to channel their life force into special [mystic powers](./powers.html).

[[toc]]

<div class='headlessTableWrapper'>

|                 |                   |
| --------------- | ----------------- |
| **Requirement** | Minimum WIS 9     |
| **Hit Dice**    | 1d8               |
| **Armor**       | None              |
| **Weapons**     | Any               |
| **Languages**   | Alignment, Common |

</div>

### Core Features

-   **Advanced Agility**: Unarmored armor class based on mystic level.
-   **Mental Focus**: +2 bonus to all saving throws against mental or mystical powers.

<div class="dividedTableWrapper levelTable">

| Level |   HD   | Atk | Save | AC  | Mystic<br />Powers | Mystic Power<br />Uses / Day |
| :---: | :----: | :-: | :--: | :-: | :----------------: | :--------------------------: |
|   1   |  1d8   |  0  |  13  | 12  |         2          |              2               |
|   2   |  2d8   |  0  |  13  | 12  |         2          |              4               |
|   3   |  3d8   |  0  |  13  | 13  |         3          |              6               |
|   4   |  4d8   |  0  |  13  | 13  |         3          |              6               |
|   5   |  5d8   | +2  |  12  | 14  |         4          |              8               |
|   6   |  6d8   | +2  |  12  | 14  |         4          |              8               |
|   7   |  7d8   | +2  |  12  | 15  |         5          |              10              |
|   8   |  9d8   | +2  |  12  | 15  |         5          |              10              |
|   9   |  9d8   | +5  |  10  | 16  |         6          |              12              |
|  10   | 9d8+2  | +5  |  10  | 16  |         6          |              12              |
|  11   | 9d8+4  | +5  |  10  | 17  |         7          |              14              |
|  12   | 9d8+6  | +5  |  10  | 17  |         7          |              14              |
|  13   | 9d8+8  | +7  |  8   | 18  |         8          |              16              |
|  14   | 9d8+10 | +7  |  8   | 18  |         8          |              16              |

[Mystic Features]

</div>

### Class Skills

-   **Martial Lore**: Make a [skilled INT check](/rules/adventuring.html#skilled-ability-checks) to recognize names of major figures, magic items, and other symbols of importance to different martial or mystical groups.
-   **Mystical Acts**: Describe intended outcome and make a skilled check as indicated by GM.
    -   ex: making a running leap from a table to a balcony before landing and striking the nearest opponent.
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks (ex: stabilizing wounds).

### Martial Training

-   Unarmed attacks deal 1d4 damage.
-   Can dual wield, regardless of DEX score.
-   Fists count as Light weapons.

### Mystic Powers

Can use a combat action and make a skilled CHA or WIS check to use a mystic power.

-   Number of mystic powers known is based on level.
-   At 1st level, may activate powers up to twice in total each day.
-   At higher levels, activate powers up to twice the number of powers known in total each day.
-   A power activates at the beginning of a character's initiative.
-   Only one power may be activated each round.
-   [Mystic Power List](./powers.html)

### Stronghold

-   After 9th level, can establish an academy or clan with 1d6 apprentices of 1d4 level.
