---
title: Sorcerer
description: The Sorcerer class for OSR gaming.
date_pub: 2023-09-16T14:30:00-04:00
section: classes
content_type: feature
short_code: csr
---

A magic user who casts spells from memory.

[[toc]]

<div class='headlessTableWrapper'>

|               |                                       |
| ------------- | ------------------------------------- |
| **Hit Dice**  | 1d6                                   |
| **Armor**     | None                                  |
| **Weapons**   | Dagger, staff, 1-handed magic weapons |
| **Languages** | Alignment, Common                     |

</div>

### Core Features

<div class="dividedTableWrapper levelTable">

| Level |  HD   | Atk | Save |
| :---: | :---: | :-: | :--: |
|   1   |  1d6  |  0  |  13  |
|   2   |  2d6  |  0  |  13  |
|   3   |  3d6  |  0  |  13  |
|   4   |  4d6  |  0  |  13  |
|   5   |  5d6  |  0  |  13  |
|   6   |  6d6  | +2  |  11  |
|   7   |  7d6  | +2  |  11  |
|   8   |  9d6  | +2  |  11  |
|   9   |  9d6  | +2  |  11  |
|  10   | 9d6+1 | +2  |  11  |
|  11   | 9d6+2 | +5  |  8   |
|  12   | 9d6+3 | +5  |  8   |
|  13   | 9d6+4 | +5  |  8   |
|  14   | 9d6+5 | +5  |  8   |

[Sorcerer Features]

</div>

#### Saving Throw Mods

-   +2 to **Save vs Spells** (-2 overall)

### Arcane Magic

-   Can cast spells from memory.
-   Starts with [at least one spell](/rules/magic.html#starting-spells) in memory, gains an additional one at each new level.
-   Each memorized spell may be cast up to once per day.
-   Can conduct magical research.
-   [Known arcane spells](./arcane-spellcasters/known-arcane-spells.html)

#### Casting Spells

To cast a spell, make a [skilled CHA or INT check](/rules/adventuring.html#skilled-ability-checks) reduced by the level of the spell being attempted.

-   On a fumble, a [blunder](/rules/magic.html#blunders) may occur, and the next attempt to cast a spell (before a long rest) gets -2.
-   On a failure, the spell fizzles, and nothing else happens (it doesn't count towards spells per day limit).
-   On a complicated success, the spell is cast, but something interesting (although not directly dangerous) may happen.
-   On a complete success, the spell is cast as desired.
-   On a critical success, the spell is cast in a notable manner as determined by GM (ex: double duration, range, or targets), and the next attempt to cast a spell (before a long rest) gets +2.

### Class Skills

-   **Arcane Lore**: Can make a skilled INT check to recall information about arcane magic or recognize a spell or magic item.
-   **Prestidigitation**: Can use a combat action to make a skilled INT check to create a small, instant, illusory effect that inflicts no damage.
-   **Ritual Casting**: Some rituals require a skilled check.
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks.

### Stronghold

-   After 9th level, may construct a stronghold (usually a tower).
-   1d6 apprentices of levels 1–3 will then arrive to study under them.
